### Method

# ICalGLib VcardComponent add_property

since: 4.0

#### Declaration [src]

    void
    i_cal_vcard_component_add_property (
      ICalVcardComponent* component,
      ICalVcardProperty* property
    )

#### Description [src]

Adds an `ICalVcardProperty` into `ICalVcardComponent`.

Available since: 4.0

#### Parameters

`property`

  Type: `ICalVcardProperty`

  An `ICalVcardProperty`.

  The data is owned by the caller of the method.